Package org.eclipse.jface.text

## Class AbstractInformationControlManager.Anchor

- java.lang.Object
- - org.eclipse.jface.text.AbstractInformationControlManager.Anchor

Enclosing class:
  AbstractInformationControlManager

    public static final class AbstractInformationControlManager.Anchor
    extends Object

Constitutes entities to enumerate anchors for the layout of the information control.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`